﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    @Styles.Render("~/Content/css")

    @Scripts.Render("~/bundles/Master")

    @if (((UserView)Session["UserLogin"]).UserGroupObj != null)
    {
        if (!string.IsNullOrEmpty(((UserView)Session["UserLogin"]).UserGroupObj.CSSName))
        {
            <link href="/Content/ExternalCSS/@(((UserView)Session["UserLogin"]).UserGroupObj.CSSName)" rel="stylesheet">
        }
        if (!string.IsNullOrEmpty(((UserView)Session["UserLogin"]).UserGroupObj.JSName))
        {
            <script src="/Scripts/ExternalJS/@(((UserView)Session["UserLogin"]).UserGroupObj.JSName)"></script>
        }
    }
</head>
<body>


<!--FOOTER-->
<div class="footer_company"><span class="company"><span class="glyphicon glyphicon-globe"></span>@(((UserView)Session["UserLogin"]).CompanyConnect.CompanyDB)</span></div>




    <!--//////////////////-->
    <!--TOP-->
    <div class="navbar navbar-fixed-top" role="navigation">
        <div class="container-fluid">


            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href='@Url.Action("Index", "Home")' >  <span>SAP® Business One</span> OnePortal</a>
            </div>
        </div>
    </div>


    <!--LATERAL-->
    <div class="row">
        <!--CONTENIDOS-->
        <div class="col-sm-12 main">
            @RenderBody()
        </div>
        <!--close container-->

    </div>

    @Html.Partial("_Loading")
    @Html.Partial("_Error")
    @Html.Partial("_MsgLogOut")

</body>

</html>